aegis -VERSion(1)

NAME
aegis -VERSion - give version information

SYNOPSIS
aegis -VERSion [ info-name ]
aegis -VERSion -Help

DESCRIPTION
The aegis -VERSion command is used to give version information and conditions of use.

There are a number of possible info-names, as follow (abbreviations as for command line options):

Copyright
    The copyright notice for the aegis program. Version information will also be printed. This is the default.

Redistribution
    Print the conditions of use and redistribution.

Warranty
    Print the limited warranty.

OPTIONS
The following options are understood:

-Help
    This option may be used to obtain more information about how to use the aegis program.

All options may be abbreviated; the abbreviation is documented as the upper case letters, all lower case letters and underscores (_) are optional. You must use consecutive sequences of optional letters.

All options are case insensitive, you may type them in upper case or lower case or a combination of both, case is not important.

For example: the arguments "-project, "-PROJ" and "-p" are all interpreted to mean the -Project option. The argument "-prj" will not be understood, because consecutive optional characters were not supplied.

Options and other command line arguments may be mixed arbitrarily on the command line, after the function selectors.

The GNU long option names are understood. Since all option names for aegis are long, this means ignoring the extra leading '-'. The "--option=value" convention is also understood.

RECOMMENDED ALIAS
The recommended alias for this command is
csh%	alias aev 'aegis -vers \!*'
sh$	aev(){aegis -vers "$@"}

ERRORS
It is an error if the info-name given is unknown.

EXIT STATUS
The aegis command will exit with a status of 1 on any error. The aegis command will only exit with a status of 0 if there are no errors.

ENVIRONMENT VARIABLES
See aegis(1) for a list of environment variables which may affect this command.

COPYRIGHT
aegis version 4.16
Copyright (C) 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 20 Peter Miller; All rights reserved.

The aegis program comes with ABSOLUTELY NO WARRANTY; for details use the 'aegis -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'aegis -VERSion License' command.

AUTHOR
Peter Miller | E-Mail: | millerp@canb.auug.org.au
/\/\* | WWW: | http://www.canb.auug.org.au/~millerp/